We are happy to see that you are interested in our website and our company. We respect the privacy of our customers and our website visitors at www.hhv.de. When processing your personal data within the framework of our services, we strictly follow legal regulations. Hence, we want to inform you in detail about which data are being collected whilst visiting the website and using its various offers and how those data are being processed and used after your visit.
By agreeing to the following privacy statement, you agree to HHV Handels GmbH, Zur Alten Börse 55, 12681 Berlin (hereinafter HHV) collecting, processing and using your personal data in compliance with the data protection laws and with the following regulations:
Responsible authority / service provider
The responsible authority for collecting, processing and using your personal data in accordance to the German Federal Data Protection Act as well as the service provider as defined by the German Telemedia Act is
HHV Handels GmbH
Zur Alten Börse 55
12681 Berlin
Tel.: +49(0)30 29 38 12 40
Email: service@hhv.de
CEO: Thomas Ulrich
Registered at the local court in Berlin-Charlottenburg, HRB 117211 B; USt-ID-Nr.: DE 263 440 712
Collection, processing and use of personal data
Data protection is very important to us. Therefore, we strictly follow the regulations of the Federal Data Protection Act and the Telemedia Act when collecting, processing and using your personal data. We collect, save and process your data when you contact HHV, take part in our online raffles or subscribe to our newsletter, as well as for the whole purchase procedure (including possible later warranties), our customer service, the technical administration and for our own marketing purposes. When processing your purchase, your personal data might be exchanged with third parties or otherwise, if it is required for settling the contract or billing or when you have agreed to the exchange beforehand. For example, the data required for processing your order will be passed on to our associated service providers (carriers, logistics companies, banks). The customer information transmitted through these procedures are only to be used by our service providers for the purpose of their tasks on our behalf. Further use of your personal data is strictly forbidden and does not take place with our associated service providers.
In order to process your order, we need correct information concerning your name, your address and your payment details. For confirmation and communication purposes, we need your e-mail-address, too. We also use your e-mail-address to verify your identity (customer log-in). In addition, you will receive confirmation concerning your order or shipping details via e-mail.
Your data will be stored according to the legal regulations. Hence, your personal data will be deleted when there is no legal obligation to retain your data, when the data have expired the purpose of their original recording, when you exercise your right of cancellation or when the storing is no longer permitted due to other legal reasons.
Wording of the contract – storage and accessibility
We save the wording of the contract and send you an overview of your order via e-mail. Our terms and conditions can be acknowledged here at all times. As a registered customer, you can always view all your previous orders in the customer’s log-in-area.
Use of Cookies
On several sites we use cookies to make visiting our website attractive and to allow the use of certain functions. Cookies are small text files that are stored on your computer. Most of the cookies used on our webserver will be deleted from your hard drive after the browser session (so-called session cookies). Other cookies remain on your computer and allow us to recognize your computer during your next visit (so-called persistent cookies). Our partners are not allowed to collect, to process or use personal information using cookies.
Web analytics by Google Inc.
This website uses Google Analytics, a web analytics service provided by Google Inc. (“Google”). Google Analytics uses “cookies”, text files that are stored on your computer, to analyze the use of the website. The information generated by the cookie about your use of this site are usually transmitted to a Google server in the USA and stored there. In the case of activation of IP anonymization on this website, your IP address from Google will be truncated within Member States of the European Union or other parties to the Agreement on the European Economic Area before. Only in exceptional cases the full IP address is sent to a Google server in the USA where it shortened. On behalf of the site owner Google will use this information to evaluate your use of the website, compiling reports on website activity together and to provide other use of the website and internet related services with respect to the website owner. The IP address provided from your browser within the framework of Google Analytics will not be merged with other data from Google. You may refuse the use of cookies by selecting the appropriate settings on your browser. We would like point out, however, that in this case you may not be able to fully use all features of this site.
You may also prevent the detection of the cookie generated by and related to your use of the website (including your IP address) to Google and the processing of these data by Google by downloading and installing the available browser plugin at the following link http://tools.google.com/dlpage/gaoptout?hl=en
You can refuse the use of Google Analytics by clicking on the following link. An opt-out cookie will be set on the computer, which prevents the future collection of your data when visiting this website:
Disable Google Analytics
Further information concerning the terms and conditions of use and data privacy can be found at http://www.google.com/analytics/terms/gb.html or at https://www.google.de/intl/en_uk/policies/. Please note that on this website, Google Analytics code is supplemented by “gat._anonymizeIp();” to ensure an anonymized collection of IP addresses (so called IP-masking).
We also use Google Analytics to analyze data from AdWords and the Double-Click-Cookie for statistical purposes. If this is not desired, you can turn off this function in the Ads Settings (http://www.google.com/settings/ads/onweb/?hl=en).
Using your data for marketing purposes
In addition to processing your personal data for the purchase procedure at HHV, we also use your data in order to communicate with you concerning your orders, certain products or marketing campaigns. Your data also helps us to recommend products or services that might be of interest to you. At any times, you can object to HHV using your personal data for marketing purposes, either in general or in specific cases. There will be no charges other than the transmission costs according to the basic rates. A notice in text form (e.g. e-mail, fax or letter) issued to the contact details listed in section 1 below will be sufficient.
Newsletter
For dispatching our newsletter, we use a procedure called double-opt-in. This means that you will only receive a newsletter if you specifically ask for one. You can subscribe to our newsletter by clicking the respective link in our confirmation e-mail.
When you have registered for the HHV-newsletter, we will use the data provided in the registration process only to send you the newsletter. No personal data will be transmitted to third parties, unless they are partner companies responsible for technical processing when dispatching the newsletter. However, in these cases, the amount of the data transferred is limited to the necessary minimum. Our privacy policy strictly accords to the Federal Data Protection Act (“Bundesdatenschutzgesetz“, BDSG) and the German Telemedia Act (“Telemediengesetz”, TMG)
If you do not wish to receive our newsletter or marketing information any more, you can unsubscribe for free at all times. In order to do so, please click the unsubscribe link that you can find in all HHV e-mails and then make your changes. Alternatively, e-mail-preferences can be adjusted in your customer’s account.
Product recommendations via e-mail
As a HHV-customer, you will regularly receive product recommendations via e-mail. You will receive recommendations irrespective of whether or not you have subscribed for our newsletter. This way, we want to inform you about company products that you might find interesting, based on your previous orders. During this procedure, we strictly retain to the legal regulations. If you do not wish to receive product recommendations or any other commercial messages, you may object at any time. There will be no charges other than the transmission costs according to the basic rates. A notice in text form (e.g. e-mail, fax or letter) issued to the contact details listed in section 1 below will be sufficient. Of course, you can also find a link for unsubscribing in every e-mail.
Disclosure of personal data
A transmission of personal data takes place only to the shipping company that we outsource the delivery of your order, as they are required to deliver the goods. For the processing of payments your payment information will be transferred only to the credit institute responsible for your payment.
Right to information
According to the Federal Data Protection Act you have a right to free information about your stored data, and to the right to correct, block or delete this data.
Data Security
Your personal data is encrypted in the ordering process via SSL standard transmitted over the Internet. Credit card information is not stored, but directly collected and processed from our payment services provider “ipayment” by 1& 1 Internet AG. We secure our website and other systems through technical and organizational measures against loss, destruction, access, modification or distribution of your data by unauthorized persons. The access to your account is only possible by entering your personal password. You should keep your access information confidential and close the browser window when you have finished your communications with us, especially if you share the computer with others.
Use of social Plugins
On our website, we have embedded so-called social plugins by Facebook, Pinterest and AddThis. These plugins are being run exclusively by the respective networks.
Use of Facebook components
Our website employs components provided by facebook.com. Facebook is a service of Facebook Inc., 1601 S. California Ave, Palo Alto, CA 94304, USA.
Each time our website receives an access request equipped with a Facebook component, the component prompts your browser to download an image of this Facebook component. Through this process, Facebook is informed precisely which page of our website is being visited.
When you access our site while logged into Facebook, Facebook uses information gathered by this component to identify the precise page you are viewing and associates this information to your personal account on Facebook. Whenever you click on the “Like“ button, for example, or enter a comment, this information is transmitted to your personal account on Facebook and stored there. In addition, Facebook is informed of your visit to our website. This occurs regardless of whether you click on a component or not.
If you wish to prevent the transfer to and storage of data by Facebook about you and your interaction with our website, you must first log out of Facebook before visiting our website. The data protection policies of Facebook provide additional information, in particular about the collection and use of data by Facebook, your rights in this regard as well as the options available to you for protecting your privacy: https://de-de.facebook.com/about/privacy/
In addition, tools are freely available on the market that can be used to block Facebook social plug-ins with add-ons from being added to all commonly used browsers: http://webgraph.com/resources/facebookblocker/ 
You can find an overview of Facebook plugins at https://developers.facebook.com/docs/plugins/
Use of AddThis-Plugins
Our website uses so-called Social Plugins („Plugins“) created and run by the book-marking service AddThisLLC, Inc. 8000 Westpark Drive, Suite 625, McLean, VA 2210, USA („AddThis“). These Plugins are marked by a white plus sign on an orange background. An overview of all AddThis Plugins and what they look like can be found here: https://www.addthis.com/get/sharing. 
Once you view a page that belongs to our web presence and that also contains the above mentioned Plugins, your browser will be connected directly to the AddThis servers. The Plugin will then feedback information to your browser and the site you are visiting. Through this connection AddThis also registers that your browser has visited this page and to identify your browser in the future saves a cookie on your end device. This browser information including your IP address is transferred and saved directly to the servers of AddThis in the U.S. AddThis uses the data to create anonymous profiles, which are used as the basis for personalised and interest based marketing on websites that you visit and that use AddThis-Plugins. To find out more about the reasons for and scope of the data acquisition and the way in which the data is processed and used by AddThis please check their data protection policy: http://www.addthis.com/privacy/privacy-policy 
To revoke the AddThis data collection you can use the so-called Opt-Out Cookie, which can be downloaded from the following link: http://www.addthis.com/privacy/opt-out
You can also block the loading of AddThis Plugins with Add-Ons for your browser entirely, e.g. with a script blocker „NoScript“ (http://noscript.net/).
Use of Pinterest
Our website employs the services of pinterest.com. Pinterest.com is a service of Pinterest, Inc., 808 Brannan St, San Francisco, CA 94103, USA. Through the “Pin it“ button integrated into our website, Pinterest is informed that you have accessed that particular page of our site. If you are logged into Pinterest, Pinterest can associate your visit to our site with your Pinterest account and thereby create a link to the data collected. Pinterest stores the data that is transferred through clicks on “Pin it“ buttons. You can find more information with respect to the purpose and extent of data collected, how it is processed and used as well as your rights in this regard and what settings you can use to protect your privacy by consulting the Pinterest data protection policy, which you can access at http://pinterest.com/about/privacy/.
To prevent Pinterest from associating your visit to our website to your Pinterest account, you must first log out of your Pinterest account before visiting our site.
External data protection officer in accordance with § 4f paragraph 1 sentence 1 of the Federal Data Protection Act (Bundesdatenschutzgesetz, BDSG):
Karsten Knappe
DGI Deutsche Gesellschaft für Informationssicherheit AG
Kurfürstendamm 57
10707 Berlin